html {
    box-sizing: border-box;
    font-size: 1.2rem;
    line-height: 1;
    -webkit-tap-highlight-color: transparent;
}

body {
    margin: 0;
    background: #fff;
    font-family: 'Poppins', sans-serif;
    color: #2c3e50;
    font-size: 0.8rem;
    overflow-x: hidden;
    text-rendering: optimizeLegibility;
}

.container {
    margin: 0 auto;
    max-width: 600px;
    line-height: 25px;
    padding: 10px;
    flex: auto;
    margin-left: auto;
    margin-right: auto;
}

.container .header {
    text-align: center;
    padding-top: 10px;
}

.container .logo img {
    width: 40px;
    margin: 0 auto;
}

.title {
    text-transform: uppercase;
    font-weight: bolder;
    line-height: 1;
    font-size: 0.8rem;
    color: #e49042;
    padding-bottom: 20px;
}

.tutorial {
    text-align: justify;
    color: #000;
    padding-bottom: 10px;
}

.lista {
    padding: 5px
}

.subtopico {
    padding: 5px;
    padding-left: 20px;
    font-size: 13px;
}

a:link {
    text-decoration: none;
    color: #e49042;
}

a:visited {
    color: #e49042;

    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}

h3 {
    font-size: 15px;
    color: #e49042;
    text-align: center;
}

.importante {
    color: #2c3e50;
    font-weight: bolder;
    padding-top: 30px;
}

.icon {
    padding: 10% 0%;
    color: #2c3e50;
    font-size: 0.7rem;
}

.icon a {
    color: #2c3e50;
}

.topic {
    padding-bottom: 10px;
}

.video {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%;
    /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

/* background e card */

.background-image {
    height: 100vh;
    width: 100%;
    position: relative;
    background-image: url('./../gov/assets/images/hero.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.background-image .overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(228, 144, 66, 0.3);
}

.card {
    max-height: calc(100vh - 50px);
    overflow-y: auto;
    position: relative;
    background-color: #fff;
    border-radius: 5px;
    border: none;
    box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.1);
    max-width: 500px;
    width: 200%;
    margin-left: auto;
    margin-right: auto;
}

.card .card-body,
.card-actions {
    padding: 0 20px 20px 20px;
}

.card .card-actions {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.card .card-actions a {
    text-decoration: none;
    color: #e49042;
}

.card .card-actions button {
    border-radius: 5px;
    padding: 10px;
    background-color: #e49042;
    cursor: pointer;
    color: #fff;
    border: none;
    outline: none;
}

.card .card-actions button:hover {
    background-color: #e59b57;
}

.card .card-image {
    padding: 20px 0 0 20px;
}

.card .card-overlay,
.card-info {
    display: flex;
    width: 100%;
    height: 100%;
    flex-direction: column;
    z-index: 1;
    position: absolute;
}

.card .card-overlay {
    align-items: center;
    justify-content: center;
    background-color: rgba(228, 144, 66, 0.3);
}

.card .card-info {
    align-items: flex-start;
    background-color: #fff;
}

.card .card-overlay {
    flex-direction: column;
    color: white;
}

.card .card-info .box-info {
    width: 100%;
    display: flex;
    flex-direction: column;
    height: 100%;
    background-color: #fff;
    color: #e49042;
}

.card .card-info .box-info .box-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 50px;
}

.card .card-info .box-info .box-header.box-header-success {
    background-color: #5cb85c;
}

.card .card-info .box-info .box-header.box-header-error {
    background-color: #d9534f;
}

.card .card-info .box-info .box-content {
    background-color: #e49042;
    color: #fff;
    flex: 1;
    display: flex;
    flex-direction: column;
    line-height: 20px;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.card .card-info .box-info .box-actions {
    display: flex;
    justify-content: space-between;
    text-align: center;
    padding: 20px;
    background-color: #fff;
}

.card .card-info .box-info .box-actions a {
    font-size: 18px;
    color: #e49042;
}

.card .card-info .box-info h1 {
    color: #fff;
    font-size: 30px;
    font-weight: 400;
}

.card .card-overlay img {
    width: 200px;
}

.card .card-overlay img {
    width: 128px;
}

.card .card-overlay h1 {
    font-size: 20px;
    font-weight: 100;
    padding: 20px;
}

.card .card-overlay p {
    text-align: center;
    line-height: 20px;
    font-weight: 100;
}

.card .card-overlay .actions {
    padding: 20px;
}

.section {
    padding: 10px 0;
}

@media only screen and (max-width: 500px) {
    .background-image {
        background-color: white;
        background-image: none;
    }

    .background-image .overlay {
        display: none;
    }

    .card .card-overlay,
    .card-info {
        position: fixed;
    }

    .card {
        padding-bottom: 40px;
        -webkit-overflow-scrolling: smoth;
        width: 100%;
        height: 100%;
        overflow: auto;
        box-shadow: none;
    }
}